html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 130%;
	vertical-align: baseline;
	font-weight: normal;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #222;
	background-repeat: repeat;
	line-height: 150%;
	background-position: center top;
	background-color: #ABC9E1
}
#page { width:1000px; margin-right:auto; margin-left:auto; background-image:url(../images/body-right-column.gif); 
background-repeat:repeat; background-position:center top; margin-top:0px; background-color:#FFF; display:block }
#header { background-image:url(../images/banner.JPG); background-repeat:no-repeat; background-position:center top; margin-top:0px; height:131px; width:1000px }
#bottom { background-image:url(../images/footer-top.gif); background-repeat:no-repeat; height:40px; background-color:#FFF }
#date { color:#FFF; margin-left:75px; text-transform:uppercase; font-size:80%; margin-top:10px; float:left }
#toprightnav {
	font-size: small;
	text-transform: uppercase;
	color: #FFF;
	text-align: right;
	margin-right: 20px;
	float: right;
	margin-top: 10px;
	font-style: normal;
}
#toprightnav a { color:#FFF; text-decoration:none }
#toprightnav a:link { color:#FFF; text-decoration:none }
#toprightnav a:visited { text-decoration:none }
#toprightnav a:focus { text-decoration:underline }
#toprightnav a:hover { text-decoration:underline }
#toprightnav a:active {
	text-decoration:underline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
#navbar {
	background-image: url(../images/navbarbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
	height: 49px;
	position: relative;
	width: 100%;
}
#left { float:left }
#lefttext { margin-left:30px; 
     font-family: Georgia, "Times New Roman", Times, serif;
     font-size:110%; 
	 line-height: 130% }
#lefttext p {
	margin-bottom: 10px;
	line-height: 130%;
	font-size: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#contact { margin-top:20px; margin-left:20px }
#lefttext ul li {
	margin-bottom: 15px;
	line-height: 130%;
	font-size: 100%;
}
#lefttext ol li { margin-bottom:5px; line-height:150% }
#lefttext ul { line-height:150%; margin-bottom:15px; margin-left:2px }
#right { float:right; width:300px; line-height:140%; font-size:100% }
#right .smaller { font-size:90%; line-height:140% }
#links h2 { color:#A00; margin-top:20px; margin-bottom:10px; font-weight:bold }
#links { border:thin solid #30598F; width:190px; line-height:150%; list-style-type:none; margin-right:auto; margin-left:auto; margin-top:20px; padding:15px }
#links ul { list-style-type:none }
#links ul li { line-height:120%; margin-bottom:15px }
#skip { visibility:hidden; color:#FFF; display:none; height:0px }
#links hr { margin-bottom:15px }
#links ul li a { }
#links ul li a:link { text-decoration:none; color:#03c }
#links ul li a:visited { text-decoration:none; color:#909 }
#links ul li a:focus { text-decoration:underline; color:#222 }
#links ul li a:hover { text-decoration:underline; color:#222 }
#links ul li a:active { text-decoration:underline; color:#222 }
#offices { border:thin solid #30598F; width:190px; line-height:150%; list-style-type:none; margin-right:auto; margin-left:auto; margin-top:30px; padding:15px }
#offices ul { list-style-type:none; line-height:160% }
#offices ul li { line-height:120%; margin-bottom:10px }
#offices ul li a:link { text-decoration:none; color:#03c }
#offices ul li a:visited { text-decoration:none; color:#909 }
#offices ul li a:focus { text-decoration:underline; color:#222 }
#offices ul li a:hover { text-decoration:underline; color:#222 }
#links ul li a:active { text-decoration:underline; color:#222 }
#footer { clear:both; background-color:#FFF; line-height:120%; text-align:center; border-bottom-width:medium; border-bottom-color:#ADADAD; background-image:url(../images/footer-top.gif); background-repeat:no-repeat; padding:20px; margin-top:20px }
#bottomleft { color:#30598F; text-align:center; margin-top:60px; margin-right:20px; margin-bottom:10px; margin-left:30px; border-top-width:thin; border-top-style:solid; border-top-color:#808080; padding:20px }
#bottomleft p { line-height:130%; font-style:oblique; margin-top:10px }
#footer ul li { display:inline; line-height:20px; text-transform:uppercase }
#footer ul li a { border-right:1px solid #898989; font-size:.71em; padding:0 6px; text-decoration:none; white-space:nowrap }
#footer ul li a:link { text-decoration:none; color:#898989 }
#footer ul li a:visited { text-decoration:none; color:#898989 }
#footer ul li a:focus { text-decoration:underline; color:#000 }
#footer ul li a:hover { text-decoration:underline; color:#000 }
#navbar { background:url(../images/navbarbg.gif) repeat-x left top; clear:both; height:49px; padding-top:8px }
#navbar ul { display:inline; height:100%; list-style:none; list-style-type:none; margin-top:auto; margin-bottom:auto; overflow:visible; text-align:left; width:100%; }
#navbar ul li {
	color: #888;
	display: inline;
	font-size: small;
	margin: 0px 0px 0px 0.5em;
	padding: 0px 0px 5px 2.5em;
	position: relative;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#navbar ul li a { font-weight:bold; text-decoration:none }
#navbar ul li a:link { color:#888; text-decoration:none }
#navbar ul li a:visited { color:#888 }
#navbar ul li a:hover { color:#000 }
#navbar ul li a:active {
	color: #000;
	font-size: 80%;
}
#mainbody {
	background-image: none;
	background-repeat: repeat-x;
	margin-top: 20px;
	font-size: medium;
	background-color: #FFF;
}
H1 {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	color: #2A3F55;
	line-height: 130%;
	font-size: 180%;
	font-size-adjust: 180%;
}
H2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0.5em;
	PADDING-TOP: 0px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	color: #2A3F55;
	font-size: 150%;
}
#pagetitle { border-bottom-width:thin; border-bottom-style:inset; border-bottom-color:#D6DAD3; margin-left:30px; margin-right:30px; margin-top:30px }
#left {
	width: 95%;
	margin-right: 2.5%;
	margin-left: 2.5%;
	background-color: #FFF;
}
#lefttext {
	width: 95%;
	margin-top: 20px;
	margin-left: 30px;
	line-height: 100%;
	color: #303030;
	font-size: 100%;
}
#lefttext ul { list-style-position:outside; list-style-type:disc; margin-left:15px; margin-bottom:10px }
#lefttext ol { list-style-position:outside; margin-left:25px; margin-bottom:10px }
.indent { margin-left:100px; margin-top:10px; margin-bottom:10px }
#site-search { margin-right:25px; margin-top:80px; clear:both; float:right }
#site-search form input { float:left }
#site-search form label { float:right; margin-top:75px; display:none }
#site-search form #query-field { width:190px; margin-left:8px }
#lefttext h2 {
	margin-top:30px;
	margin-bottom:20px;
	font-size:inherit;
	font-weight:bold;
	color: #000000;
}
.highlight { font-weight:bold }
#lefttext h3 { margin-bottom:20px; margin-top:30px }
div.imagecaption { float:left; width:130px; display:inline; padding:10px 10px 70px 10px; margin-top:0; margin-right:1.5em; margin-bottom:.5em; margin-left:1em; line-height:120% }
.imagecaption p { font-size:0.7em; text-align:center; margin-top:15px }
.justify { text-align:justify }
.imagecaption img { margin-right:4px; margin-left:4px; text-align:center; margin-top:5px; margin-bottom:8px }
.smallerheader { font-size:65%; line-height:1.5em }
#mainbody #left #lefttext #rightbox { float:right; border:thin solid #A0A39D; padding:10px; font-size:80%; font-weight:lighter; margin-right:20px; margin-bottom:10px; margin-left:20px; color:#DBDBDB }
#breadcrumbs { color:#666; font-size:.9em; font-weight:normal; margin-top:0px; margin-left:28px; margin-bottom:20px }
.currentbc { color:#898989 }
#breadcrumbs a:link { color:#000666; text-decoration:none }
#breadcrumbs a:visited { color:#000666; text-decoration:none }
#breadcrumbs a:focus { color:#666; text-decoration:underline }
#breadcrumbs a:hover { color:#666; text-decoration:underline; color:#000 }
#breadcrumbs a:active { color:#000666; text-decoration:underline; color:#222 }
#connect {
	margin-right:auto;
	margin-left:auto;
	width:200px;
	margin-top:10px;
	text-align:center;
	padding:10px;
	border-style: none;
}
#name { float:left; margin-top:auto; margin-bottom:auto; margin-left:20px }
#page #mainbody #right #connect p a img { margin-right:5px; margin-left:5px }
#right #connect p { margin-right:auto; margin-left:auto; text-align:center }
#right #offices ul #submenu { margin-left:10px; margin-top:10px; margin-bottom:10px }
#directivestables { margin-right:auto; margin-left:auto; width:96% }
.no-wrap { white-space:nowrap }
#page {
	font-size: small;
}
#page #navbar {
	font-size: 80px;
}
#page #navbar {
	font-size: 80%;
}
#page #navbar {
	font-size: 80%;
}
#page {
	font-size: 80%;
}
#navbar {
	font-size: 100%;
}
#toprightnav {
	font-size: 80%;
}
#page {
	font-size: 100%;
}
#page #mainbody #lefttext table tr th ul li div {
	font-weight: normal;
}
table{
    border-collapse: collapse;
}
.firstLine td{
    border-bottom: .5px solid silver;
}
.verticalLine {    border-left: .5px solid C0C0C0;
}
th {
	padding-right:10px;
}
.indented { padding-left: 50pt; padding-right: 50pt;
}
table#t01 tr, td {
padding-left:5px;
}
table#t01 tr:nth-child(even) {
     background-color: #eee;
}
 table#t01 tr:nth-child(odd) {
     background-color: #fff;
}
 table#t01 th {
    color: white;
    background-color: DarkBlue;
} 
#wrap{
width:500px;
margin:0 auto;
}
